---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libCharArrayReleasing.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_TestCharArrayReleasing_testIt, symObjAddr: 0x0, symBinAddr: 0xBA0, symSize: 0x22C }
  - { offsetInCU: 0x94, offset: 0x94, size: 0x8, addend: 0x0, symName: _Java_TestCharArrayReleasing_testIt, symObjAddr: 0x0, symBinAddr: 0xBA0, symSize: 0x22C }
...
